Lua PYCHARM interpreter 怎么设置的?

勤用百度 发布于 2016/08/26 09:46
阅读 1K+
收藏 0
Lua

系统:ubuntu 14.04

lua:sudo apt-get install lua5.1

IDE :PYCHARM ,使用的lua plugin for IDEA

运行LUA提示我

Executable is not specified

然后我设置 interpreter options

为"/usr/bin/lua" 或者"/usr/bin/lua5.1"都不行

代码为:

function  fact(n)
    if n == 0 then
        return 1
    else
    return n*fact(n-1)
    end
end


print(fact(10))



加载中
0
geminiblue
geminiblue

lua怎么会用pycharm这种工具去写?一个sublime 搞定一切

勤用百度
以为我也是python啊。。redis要用到lua
返回顶部
顶部